Index: coreutils/Cargo.toml
===================================================================
--- coreutils.orig/Cargo.toml
+++ coreutils/Cargo.toml
@@ -494,7 +494,7 @@ hex-literal = "0.4.1"
 rstest = { workspace = true }
 
 [target.'cfg(any(target_os = "linux", target_os = "android"))'.dev-dependencies]
-procfs = { version = "0.16", default-features = false }
+procfs = { version = "0", default-features = false }
 rlimit = "0.10.1"
 
 [target.'cfg(unix)'.dev-dependencies]
